# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
gateway   : "192.168.178.1"
latitude  : "52.25110"
location  : "Leeuwenhorst, Langelaan 3, 2211 XT, Noordwijkerhout"
longitude : "4.47198"
masterip  : "172.16.9.121"
monitoring_group: "noordwijkerhout"
nodename  : "Leeuwenhorst1"
nodetype  : "Hybrid"
portal_sponsor: "Kop en Schotels"
portal_url: "http://www.kopenschotels.com/nl/home.html"
rdnap_x   : 92503
rdnap_y   : 474067
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: True
service_proxy_normal: True
status    : "up"
externalif : "vr1"

iface_ath0:
  comment    : "Ap voor beheer, binnen 5 GHz"
  ip         : "172.16.9.121/29"
  sdesc      : "ap"
  mode       : "ap"
  type       : "11a"
  channel    : 64
  ssid       : "WiFi-binnen-a"
  wlan_mac   : "a8:54:b2:72:c7:ca"
  dhcp       : "122-126"
  status     : "up"

iface_ue0:
  comment    : "Link naar zuidoost kabel 1 UNUSED"
  ip         : "172.16.6.196/29"
  sdesc      : "2unused"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "132"
  ssid       : "il-zo.leeuwenhorst1.wleiden.net"
  dhcp       : False
  compass    : "150"
  ns_ip      : "172.16.6.195/29"
  ns_mac     : "dc:9f:db:2e:b2:c8"
  bridge_type: "NanoBridge M5"
  status     : "up"

iface_vr0:
  comment    : "Link naar noordwijk zuid/west kabel 5 (via switch, met bridge naar kabel 3 )"
  ip         : "172.16.9.153/29"
  sdesc      : "il10"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "100"
  ssid       : "il-zw.leeuwenhorst1.wleiden.net"
  dhcp       : False
  compass    : "210"
  ns_ip      : "172.16.9.154/29"
  ns_mac     : "dc:9f:db:f2:0b:89"
  bridge_type: "NanoBridge M5"
  status     : "up"

iface_vr0_alias0:
  comment    : "Verbinding naar Leeuwenhorst2 via switch"
  ip         : "172.16.4.189/30"
  sdesc      : "2leeuwh2"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1:
  comment    : "Internetverbinding via StVictor bridge"
  ip         : "192.168.178.3/24"
  sdesc      : "2external"
  type       : "eth"
  dhcp       : False
  status     : "up"

iface_vr1_alias0:
  comment    : "Link naar oost Victorkerk kabel 6 niet meer via switch"
  ip         : "172.16.6.225/29"
  sdesc      : "il60"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "60"
  ssid       : "il-o.leeuwenhorst.wleiden.net"
  dhcp       : False
  compass    : "90"
  ns_ip      : "172.16.6.226/29"
  ns_mac     : "dc:9f:db:2e:b3:17"
  bridge_type: "NanoBridge M5"
  status     : "up"

iface_vr2:
  comment    : "Link naar NNW (GoudenSpar) kabel 4 v/h ap-zuid "
  ip         : "172.16.9.145/29"
  sdesc      : "il350"
  mode       : "ap-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  channel    : "116"
  ssid       : "il-350.leeuwenhorst1.wleiden.net"
  dhcp       : False
  compass    : "350"
  ns_ip      : "172.16.9.146/29"
  ns_mac     : "dc:9f:db:64:2d:62"
  bridge_type: "NanoStation M5"
  status     : "up"

iface_vr2_alias0:
  comment    : "Naar GoudenSpar-NanoBrM5 DC:9F:DB:F2:0E:4A 172.16.9.134; router 172.16.9.131"
  ip         : "172.16.9.129/29"
  sdesc      : "2goudenspar"
  type       : "eth"
  dhcp       : False
  status     : "up"

